.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.433000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.332014,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.332014,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.332014,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.744080px;}
.ls5{letter-spacing:-0.892000px;}
.lsb{letter-spacing:-0.756000px;}
.lsa{letter-spacing:-0.750400px;}
.ls8{letter-spacing:-0.716000px;}
.ls7{letter-spacing:-0.536000px;}
.ls3{letter-spacing:-0.006400px;}
.ls4{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004000px;}
.ls9{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.492800px;}
.ls6{letter-spacing:1.772000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.621600px;}
.ws1{word-spacing:0.888000px;}
.ws3{word-spacing:1.065600px;}
.ws6{word-spacing:1.237600px;}
.ws5{word-spacing:1.243200px;}
.ws2{word-spacing:1.420800px;}
._3{margin-left:-4.888800px;}
._1{margin-left:-2.355200px;}
._0{margin-left:-1.132800px;}
._2{width:8.528800px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:18.093600px;}
.fs8{font-size:20.000000px;}
.fs1{font-size:24.336000px;}
.fs7{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:46.200000px;}
.fs4{font-size:48.000000px;}
.fs9{font-size:56.000000px;}
.fs0{font-size:58.136000px;}
.fs3{font-size:64.000000px;}
.y4{bottom:0.093725px;}
.y1e{bottom:13.325265px;}
.y2{bottom:24.233507px;}
.y3{bottom:34.001265px;}
.y1d{bottom:67.154314px;}
.y0{bottom:67.950980px;}
.y5{bottom:70.053868px;}
.y21{bottom:79.434071px;}
.y1c{bottom:80.729201px;}
.y1b{bottom:88.665407px;}
.y20{bottom:91.931272px;}
.y1f{bottom:104.428473px;}
.y28{bottom:149.985934px;}
.y29{bottom:155.502148px;}
.y18{bottom:160.051271px;}
.y26{bottom:168.731032px;}
.y27{bottom:174.247246px;}
.y24{bottom:187.476130px;}
.y25{bottom:192.992344px;}
.y22{bottom:206.221228px;}
.y23{bottom:211.737442px;}
.y1a{bottom:276.208481px;}
.y19{bottom:296.110784px;}
.y17{bottom:535.516209px;}
.y39{bottom:578.333450px;}
.y38{bottom:608.012251px;}
.y37{bottom:637.691052px;}
.y2a{bottom:642.800654px;}
.y16{bottom:663.321850px;}
.y36{bottom:667.369854px;}
.y15{bottom:680.504856px;}
.y35{bottom:697.048655px;}
.y14{bottom:697.687863px;}
.y13{bottom:714.870869px;}
.y34{bottom:722.043056px;}
.y12{bottom:732.053876px;}
.y33{bottom:751.721858px;}
.y11{bottom:753.923157px;}
.y10{bottom:775.792438px;}
.y32{bottom:776.716259px;}
.yf{bottom:792.975444px;}
.y31{bottom:806.395060px;}
.ye{bottom:810.158451px;}
.yd{bottom:827.341458px;}
.y30{bottom:836.073861px;}
.yc{bottom:844.524464px;}
.yb{bottom:861.707471px;}
.y2f{bottom:865.752663px;}
.ya{bottom:894.511392px;}
.y2e{bottom:895.431464px;}
.y9{bottom:910.132307px;}
.y2d{bottom:925.110265px;}
.y8{bottom:925.753222px;}
.y2c{bottom:954.790004px;}
.y7{bottom:970.146144px;}
.y6{bottom:1012.497882px;}
.y2b{bottom:1015.805610px;}
.y1{bottom:1073.031895px;}
.h10{height:14.860000px;}
.h4{height:17.570592px;}
.hd{height:17.713634px;}
.he{height:20.804000px;}
.hf{height:29.720000px;}
.h6{height:30.200000px;}
.h9{height:30.240000px;}
.hb{height:34.326600px;}
.h8{height:36.240000px;}
.h13{height:41.608000px;}
.h3{height:41.974192px;}
.h12{height:42.280000px;}
.h7{height:48.320000px;}
.hc{height:64.061373px;}
.h2{height:100.583072px;}
.ha{height:400.910784px;}
.h11{height:594.375817px;}
.h1{height:1169.225490px;}
.h5{height:1237.082745px;}
.h0{height:1237.176471px;}
.w4{width:65.311046px;}
.w2{width:178.297124px;}
.w3{width:451.210131px;}
.w5{width:481.124183px;}
.w1{width:620.931373px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:23.705676px;}
.x1{left:66.217059px;}
.xa{left:68.449600px;}
.x6{left:70.419085px;}
.x3{left:71.844962px;}
.x14{left:73.355192px;}
.x2{left:160.097196px;}
.x9{left:235.011199px;}
.x8{left:374.858199px;}
.x7{left:401.259287px;}
.x4{left:553.904525px;}
.xb{left:556.416993px;}
.x5{left:560.543414px;}
.x15{left:572.653216px;}
.x10{left:615.569493px;}
.x11{left:625.021397px;}
.xd{left:627.500592px;}
.x12{left:663.297950px;}
.x13{left:673.358131px;}
.xf{left:731.255959px;}
.xe{left:737.514948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.488671pt;}
.ls5{letter-spacing:-0.761372pt;}
.lsb{letter-spacing:-0.645289pt;}
.lsa{letter-spacing:-0.640509pt;}
.ls8{letter-spacing:-0.611146pt;}
.ls7{letter-spacing:-0.457506pt;}
.ls3{letter-spacing:-0.005463pt;}
.ls4{letter-spacing:-0.004097pt;}
.ls2{letter-spacing:-0.003414pt;}
.ls9{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.420633pt;}
.ls6{letter-spacing:1.512502pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.530571pt;}
.ws1{word-spacing:0.757958pt;}
.ws3{word-spacing:0.909550pt;}
.ws6{word-spacing:1.056362pt;}
.ws5{word-spacing:1.061141pt;}
.ws2{word-spacing:1.212733pt;}
._3{margin-left:-4.172867pt;}
._1{margin-left:-2.010296pt;}
._0{margin-left:-0.966909pt;}
._2{width:7.279813pt;}
.fs6{font-size:15.443910pt;}
.fs8{font-size:17.071130pt;}
.fs1{font-size:20.772151pt;}
.fs7{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:39.434310pt;}
.fs4{font-size:40.970711pt;}
.fs9{font-size:47.799163pt;}
.fs0{font-size:49.622360pt;}
.fs3{font-size:54.627615pt;}
.y4{bottom:0.080000pt;}
.y1e{bottom:11.373867pt;}
.y2{bottom:20.684667pt;}
.y3{bottom:29.022000pt;}
.y1d{bottom:57.320000pt;}
.y0{bottom:58.000000pt;}
.y5{bottom:59.794933pt;}
.y21{bottom:67.801467pt;}
.y1c{bottom:68.906933pt;}
.y1b{bottom:75.680933pt;}
.y20{bottom:78.468533pt;}
.y1f{bottom:89.135600pt;}
.y28{bottom:128.021467pt;}
.y29{bottom:132.729867pt;}
.y18{bottom:136.612800pt;}
.y26{bottom:144.021467pt;}
.y27{bottom:148.729867pt;}
.y24{bottom:160.021467pt;}
.y25{bottom:164.729867pt;}
.y22{bottom:176.021467pt;}
.y23{bottom:180.729867pt;}
.y1a{bottom:235.759540pt;}
.y19{bottom:252.747280pt;}
.y17{bottom:457.093333pt;}
.y39{bottom:493.640267pt;}
.y38{bottom:518.972800pt;}
.y37{bottom:544.305333pt;}
.y2a{bottom:548.666667pt;}
.y16{bottom:566.182667pt;}
.y36{bottom:569.637867pt;}
.y15{bottom:580.849333pt;}
.y35{bottom:594.970400pt;}
.y14{bottom:595.516000pt;}
.y13{bottom:610.182667pt;}
.y34{bottom:616.304533pt;}
.y12{bottom:624.849333pt;}
.y33{bottom:641.637067pt;}
.y11{bottom:643.516000pt;}
.y10{bottom:662.182667pt;}
.y32{bottom:662.971200pt;}
.yf{bottom:676.849333pt;}
.y31{bottom:688.303733pt;}
.ye{bottom:691.516000pt;}
.yd{bottom:706.182667pt;}
.y30{bottom:713.636267pt;}
.yc{bottom:720.849333pt;}
.yb{bottom:735.516000pt;}
.y2f{bottom:738.968800pt;}
.ya{bottom:763.516000pt;}
.y2e{bottom:764.301333pt;}
.y9{bottom:776.849333pt;}
.y2d{bottom:789.633867pt;}
.y8{bottom:790.182667pt;}
.y2c{bottom:814.967200pt;}
.y7{bottom:828.074533pt;}
.y6{bottom:864.224133pt;}
.y2b{bottom:867.047467pt;}
.y1{bottom:915.893333pt;}
.h10{height:12.683849pt;}
.h4{height:14.997493pt;}
.hd{height:15.119588pt;}
.he{height:17.757389pt;}
.hf{height:25.367699pt;}
.h6{height:25.777406pt;}
.h9{height:25.811548pt;}
.hb{height:29.299692pt;}
.h8{height:30.932887pt;}
.h13{height:35.514778pt;}
.h3{height:35.827344pt;}
.h12{height:36.088368pt;}
.h7{height:41.243849pt;}
.hc{height:54.680000pt;}
.h2{height:85.853333pt;}
.ha{height:342.200000pt;}
.h11{height:507.333333pt;}
.h1{height:998.000000pt;}
.h5{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w4{width:55.746667pt;}
.w2{width:152.186667pt;}
.w3{width:385.133333pt;}
.w5{width:410.666667pt;}
.w1{width:530.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:20.234133pt;}
.x1{left:56.520000pt;}
.xa{left:58.425600pt;}
.x6{left:60.106667pt;}
.x3{left:61.323733pt;}
.x14{left:62.612800pt;}
.x2{left:136.652000pt;}
.x9{left:200.595333pt;}
.x8{left:319.962647pt;}
.x7{left:342.497467pt;}
.x4{left:472.788800pt;}
.xb{left:474.933333pt;}
.x5{left:478.455467pt;}
.x15{left:488.791867pt;}
.x10{left:525.423333pt;}
.x11{left:533.491067pt;}
.xd{left:535.607200pt;}
.x12{left:566.162267pt;}
.x13{left:574.749200pt;}
.xf{left:624.168267pt;}
.xe{left:629.510667pt;}
}
